.opis_sait {
  width: 30%;
  display: inline-block;
  vertical-align: top;
  border: 1px solid #e4e4e4;
}
.opis {
  padding: 5px 10px;
}
.opis h1 {
  font-size: 18px;
  line-height: 18px;
  margin: 2px;
}
.opis p {
  font-size: 15px;
  text-align: left;
  padding-bottom: 7px;
}
.opis span {
  font-weight: 700;
}
.slaidImgBig {
  border: 1px solid #e4e4e4;
  overflow: hidden;
  width: 60%;
  height: 100%;
  position: relative;
  flex-grow: 5;
}
#featured {
  display: flex;
  width: 70%;
}
/* #fragment-1 {
  background-image: url(/UserFiles/Image/carusel/img/image1.jpg);
}
#fragment-2 {
  background-image: url(/UserFiles/Image/carusel/img/image2.jpg);
}
#fragment-3 {
  background-image: url(/UserFiles/Image/carusel/img/image3.jpg);
}
#fragment-4 {
  background-image: url(/UserFiles/Image/carusel/img/image4.jpg);
}
#fragment-5 {
  background-image: url(/UserFiles/Image/carusel/img/image5.jpg);
} */
div[id^='fragment'] {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.ui-tabs-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 90px;
  border: 1px solid #e4e4e4;
  overflow: hidden;
}
#featured ul.ui-tabs-nav li {
  display: block;
  font-size: 14px;
  height: 60px;
  border-top: 1px solid #e4e4e4;
  margin: 0 auto;
}
#featured ul.ui-tabs-nav li:nth-child(1) {
  border-top: 0;
  height: 59px;
}
.ui-tabs-nav-item img {
  border: 1px solid #eee;
  margin: 4px 0 4px 4px;
  display: inline-block;
  vertical-align: top;
}
#featured li.ui-tabs-nav-item a {
  display: block;
  color: #333;
  background: #fff;
  text-decoration: none;
  font-size: 14px;
}
#featured li.ui-tabs-nav-item a:hover {
  background: #f2f2f2;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
  background: #e4e4e4;
}
.ui-tabs-panel {
  background: #fff;
  text-align: left;
}
#featured .ui-tabs-panel img {
  width: 100%;
  height: auto !important;
}
.slaiderInfo {
  background: url(/UserFiles/Image/carusel/img/transparent-bg.png);
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px 0 10px 10px;
}
#featured .slaiderInfo h2 {
  padding: 0;
  font-size: 18px;
  color: #46412b;
}
.slaiderInfo h2 {
  text-align: left;
}
.slaiderInfo p {
  padding: 0;
  font-size: 14px;
}
#featured .ui-tabs-hide {
  display: none;
}
.slaiderInfo a:link,
.slaiderInfo a:visited {
  color: #e75112;
  text-decoration: none;
  border-bottom: 1px dashed #a61760;
}
.slaiderInfo a:hover {
  color: #e75112;
  text-decoration: underline;
  border-bottom: 0 dashed #1f1a17;
}
@media screen and (max-width: 1024px) {
  .slaidImgBig {
    border: 1px solid #e4e4e4;
    overflow: hidden;
    width: auto;
    flex-grow: 5;
  }
}
@media screen and (max-width: 800px) {
  #featured,
  .opis_sait {
    width: 100%;
  }
  .opis {
    padding: 10px;
  }
}
@media screen and (max-width: 480px) {
  .ui-tabs-nav {
    width: 80px;
  }
}
